Android Framework APIs 权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1142358 漏洞类型 输入验证错误
发布时间 2017-02-09 更新时间 2019-10-23
CVE编号 CVE-2017-0410 CNNVD-ID CNNVD-201702-320
漏洞平台 N/A CVSS评分 9.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201702-320
|漏洞详情
Android是美国谷歌(Google)公司和开放手持设备联盟(简称OHA)共同开发的一套以Linux为基础的开源操作系统。Framework APIs是其中的一个用于创建框架的API组件。 Android中的Framework APIs存在提权漏洞。攻击者可借助本地恶意的应用程序利用该漏洞执行任意代码。以下版本受到影响:Android 5.0.2,5.1.1,6.0,6.0.1,7.0,7.1.1版本。
|参考资料

来源:source.android.com
链接:https://source.android.com/security/bulletin/2017-02-01.html